Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 10:56:01 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection inas amacha                    Bot:  Hi again! Bot:  Please enter your name Customer:  inas amacha Bot:  Hi Inas Amacha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596007949            03:27 PM, 25th May                   Asmaa                   Hi Inas, Good afternoon, My name is Asmaa, I will be happy to assist you.           03:28 PM, 25th May                     inas amacha                    Hello, I make a return request , it was confirmed, They contact me to collect my return but they didnt come and collect it yet           03:29 PM, 25th May                   Asmaa                   Could you please share your order number so that I can assist you further?           03:30 PM, 25th May                     inas amacha                    Hello, I make a return request , it was confirmed, They contact me to collect my return but they didnt come and collect it yet           03:32 PM, 25th May                     inas amacha                    Order number 6139448016           03:32 PM, 25th May                     inas amacha                    Hello           03:33 PM, 25th May                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:33 PM, 25th May                     inas amacha                    Ok thank you           03:34 PM, 25th May                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           03:35 PM, 25th May                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:35 PM, 25th May                     inas amacha                    Thank you           03:35 PM, 25th May                   Asmaa                   you're most welcome           03:35 PM, 25th May                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4401271